body {
scrollbar-face-color: #4b4b4b;
scrollbar-arrow-color: #231E1E;
scrollbar-track-color: #4b4b4b;
scrollbar-3dlight-color: #4b4b4b;
scrollbar-highlight-color: #4b4b4b;
scrollbar-shadow-color: #4b4b4b;
scrollbar-darkshadow-color: #4b4b4b; 
FONT-SIZE: 14px; COLOR: #231E1E; FONT-FAMILY: arial; line-height: 23px; letter-spacing:0px; TEXT-ALIGN: justify; 
 
}
 A:link { color: #7D7977; text-decoration: none; background: none; font-weight: none; }
 A:visited { color: #7D7977; text-decoration: none; background: none; font-weight: none; }
 A:active { color: #7D7977; text-decoration: none;  background: none; font-weight: none; }
 A:hover {cursor: crosshair; color:#A1A3A0; text-decoration:none; font-weight:none; background: none;}
}

.name {
font-family:arial; 
letter-spacing:1px;
text-transform:uppercase;
color:#a2785d; 
font-size:11pt;
line-height:13px;}

b, strong{
color: #3E2828;
}

.image {
   border: 0px solid #000000;
                        padding: 6px;
                        background-image: url(layout/image.png);
   margin-right: 2px;
   margin-bottom: 2px;
                        margin-top: 2px;
   margin-left: 2px;
   }


h1 { 
margin: 0;
text-align:left;
font-family: 'Special Elite', cursive;
font-size:30px;
color: #907070;
line-height: 19px;
letter-spacing: 5px;
border-bottom: 0px;
text-transform:none;
font-weight: normal;}

h2 { 
margin: 0;
text-align:left;
font-family: 'Special Elite', cursive;
font-size:20px;
color: #3E2828;
line-height: 15px;
letter-spacing: 3px;
border-bottom: 0px;
text-transform:uppercase;
font-weight: normal;}
